@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 960px) and (max-width: 1030px){
.callbacks .caption { width:67%;margin-top:90px !important;}
.caption h3{ font-size:25px; width:100%; margin:0px 0px 8px 0;}
.caption p{ font-size:17px; line-height:32px;}
.test{ width:65%;left:14%;}
.map{ max-width:560px;}
.map iframe{ width:100%; }
.copy{ width:40%;}
.foot{ width:100%;}
.channel2{ font-size:15px;}
.block{ width:230px;}.block img{ width:200px;}
.inner_tag2{ top:26px;}
.inner_tag2 h1{ font-size:32px;}
}


@media only screen and (min-width: 768px) and (max-width: 960px){
.callbacks .caption { width:70%;margin-top:60px !important;}
.caption h3{ font-size:22px; width:100%; margin:0px 0px 8px 0;}
.caption p{ font-size:15px; line-height:24px;}
.test{ width:67%;left:12%;}
.map iframe{ width:100%; height:auto;}
.copy{ width:52%;}
.map{ width:100%; max-width:100%; float:left; margin-top:25px;}
.block{ margin-bottom:25px;}
.desc{ width:100%; margin:0px auto;}
.box{ width:81%; margin:0px auto; float:none;}
.partner{ border-top:dotted 2px #5e5e5e; padding-top:25px;}
.inner_tag2{ top:18px;}
.inner_tag2 h1{ font-size:26px;}
.details{ margin-top:30px;}
.details h1{ font-size:24px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
.logo{ max-width:100%;width:100%; text-align:center;}	
.scan1{width:53%; float:none;font-family: 'DroidSans';font-size: 14px;color: #fff;clear: both;margin: 0px auto; margin-bottom:6px;}
.scan2{width:66%; float:none;font-family: 'DroidSans';font-size: 14px;color: #fff;clear: both;margin: 0px auto;}
.info{ width:100%; float:left; text-align:center; margin-top:30px;}
.menu {float: left;width: 100%;} 
.style_menu{ border:none !important; padding-left:15px !important;} .style_menu li{padding-left:15px !important;}
.style_menu li a{ color:#000 !important; text-shadow:none; color:#fff !important;}  .style_menu li a:hover{ color:#c3e2e8 !important;}
.no_space{ padding-left:15px !important;}
.block{ margin-bottom:25px;}
.map iframe{ width:100%; height:auto;}
.foot{ width:100%;}
.footer1 li{ line-height:25px;}
.no_space1{ padding-left:14px !important;}
.no_space2{ padding-left:10px !important;}
.short p{ line-height:25px;}
.copy{ width:100%; text-align:center;}
.c_one{ width:100%; text-align:center; line-height:25px;}
.content h1{ line-height:25px;}
.map{ width:100%; float:none; clear:both; float:left; margin-top:25px;}
.block{ width:100%;}
.callbacks .caption { width:70%;margin-top:40px !important;}
.caption h3{ font-size:14px; width:100%; margin:0px 0px 2px 0;}
.caption p{ font-size:9px; line-height:18px;}
.test{ width:67%;left:11%;}
.partner{ border-top:dotted 2px #5e5e5e; padding-top:25px;}
.inner_tag2{ top:-1px;}
.inner_tag2 h1{ font-size:20px;}
.partner2{ width:65%;} .txt2 h1{ margin-top:0px;}
.details{ margin-top:30px;}
.details h1{ font-size:24px;}
}

@media only screen and (min-width: 320px) and (max-width: 479px){
	.body{padding:10px;}
	.logo{width:100%; max-width:100%; text-align:center;}
	.show2{width:100%;}
	.content{padding:15px;}
	.content h1{line-height:40px !important;}
	.craft{ width:100%; text-align:center; margin:0px auto; padding-top:0px;}
	
	.light_text h2{ padding-right: 0px; font-size: 27px; margin-bottom: 0px;}
	.light_text p{ padding-top:0px !important;}
	.help_right{ float:left;}
	
	
.scan1{ margin-bottom:10px;} .info{ width:100%; float:left; text-align:center; margin-top:30px;}
.menu {float: left; width: 100%;} 
.style_menu{ border:none !important; padding-left:15px !important;} .style_menu li{padding-left:15px !important;}
.style_menu li a{ color:#000 !important; text-shadow:none; color:#fff !important;}  .style_menu li a:hover{ color:#c3e2e8 !important;}
.no_space{ padding-left:15px !important;}
.block{ margin-bottom:25px;}
.map iframe{ width:100%; height:auto;}
.foot{ width:100%;}
.footer1 li{ line-height:25px;}
.no_space1{ padding-left:14px !important;}
.no_space2{ padding-left:10px !important;}
.short p{ line-height:25px;}
.copy{ width:100%; text-align:center;}
.c_one{ width:100%; text-align:center; line-height:25px;}
.content h1{ line-height:25px;}
.map{ margin-top:25px;}
.callbacks .caption { width:76%;margin-top:25px !important;}

}